#ticker { width:auto; height:250px; border:1px solid #aaaaaa; overflow:auto; }
#ticker dt { font:normal 14px Calibri; padding:0 10px 5px 10px; color:#FF0000; background-color:#CCCCCC; padding-top:10px; //border:1px solid #ffffff; border-bottom:none; border-right:none; position:relative; }
#ticker dd { margin-left:0; font:normal 11px Verdana; color:#2B4D71; padding:0 10px 10px 10px; //border-bottom:1px solid #aaaaaa; background-color:#FFFFFF; //border-left:1px solid #ffffff; position:relative; }
#ticker dd.last { //border-bottom:1px solid #ffffff; }
#ticker div { margin-top:0; }